Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811633 - OSP16 | STF | Currently ceilometer can't be deployed with QDR because there is no redis deployed. Enable the pacemaker version in ceilometer-write -qdr
Summary: OSP16 | STF | Currently ceilometer can't be deployed with QDR because there i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z2
: 16.0 (Train on RHEL 8.1)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard: DFG:CloudOps
Depends On: 1771000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 11:45 UTC by Leonid Natapov
Modified: 2020-05-15 13:49 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-11.3.2-0.20200316143449.69c07ca.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 12:16:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 712169 0 None MERGED Remove duplicated topic parts from default value 2020-05-14 13:54:41 UTC
Red Hat Product Errata RHBA-2020:2114 0 None None None 2020-05-14 12:16:36 UTC

Description Leonid Natapov 2020-03-09 11:45:54 UTC
OSP16 | STF | Currently ceilometer can not be deployed with QDR because there is no redis deployed  We need to enable the pacemaker version in ceilometer-write -qdr.

Actual Results:
QDR and ceilometer fails to deploy on controllers.

Expected Results:
QDR and ceilometer can be successfully deployed on all overcloud nodes.

Comment 7 Leonid Natapov 2020-04-23 05:07:51 UTC
ceilometer-write-qdr successfully deployed 


Following templates were used:

  --environment-file /usr/share/openstack-tripleo-heat-templates/environments/disable-panko.yaml \
  --environment-file /usr/share/openstack-tripleo-heat-templates/environments/metrics/qdr-edge-only.yaml \
  --environment-file /usr/share/openstack-tripleo-heat-templates/environments/metrics/ceilometer-write-qdr.yaml \

Comment 11 errata-xmlrpc 2020-05-14 12:16:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2114


Note You need to log in before you can comment on or make changes to this bug.